{
  "type": "minecraft:village",
  "config": {
    "start_pool": "suhc:beachhousebase",
    "size": 1
  },
  "biomes": [
	"minecraft:beach",
	"minecraft:jungle",
	"minecraft:sparse_jungle",
	"minecraft:mushroom_fields",
	"minecraft:swamp"
  ],
  "adapt_noise": false,
  "spawn_overrides": {}
}